body {
	background-color: #333333;
}

a:link {
	color: #000099;
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	color: #000099;
}
a:hover {
	text-decoration: none;
	color: #990000
}
a:active {
	text-decoration: underline;
	color: #FF0000;
}

h1		{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	font-style: normal;
	color: #990000;
	}
	
h2		{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #990000;
	}
	
h3		{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #990000;
	}

h4 	{
	font-family:Arial, Helvetica, sans-serif;
	font-size: .8em;
	color: #990000;
	}

.navmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin-left: 0.6em;
	text-align: left;
	font-size: 1.3em;!important;
}

.navlink {
	color: #FFCC00 !important;
}

p {
	font-family: "Times New Roman", Times, serif;
	text-align: left;
	font-size: .95em;
}

.headline		{
	color: #FFCC00;
	text-align: center;
	font-size: .9em;
	}
	
.topaddress		{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
	}
	
.bottomaddress		{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;	
	color: #FFCC00;
	}
	
.hours		{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;	
	font-size: .95em;
	}	
